Debian Bug report logs - #733558
ITA: libsvn-notify-perl -- Subversion activity notification

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 22:15:06 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libsvn-notify-perl/2.84-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733558; Package wnpp. (Sun, 29 Dec 2013 22:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 22:15:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libsvn-notify-perl -- Subversion activity notification
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libsvn-notify-perl -- Subversion activity notification' from 'O: libsvn-notify-perl -- Subversion activity notification' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 16:33:09 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 16:33:10 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 16:51:10 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 16:51:10 GMT) Full text and rfc822 format available.

Message #14 received at 733558-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733558-close@bugs.debian.org
Subject: Bug#733558: fixed in libsvn-notify-perl 2.84-1
Date: Sun, 12 Jan 2014 16:48:21 +0000
Source: libsvn-notify-perl
Source-Version: 2.84-1

We believe that the bug you reported is fixed in the latest version of
libsvn-notify-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libsvn-notify-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 17:43:47 +0100
Source: libsvn-notify-perl
Binary: libsvn-notify-perl
Architecture: source all
Version: 2.84-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libsvn-notify-perl - Subversion activity notification
Closes: 655034 733558
Changes: 
 libsvn-notify-perl (2.84-1) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733558 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza). Changed: Homepage field changed to
     metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Debian QA Group
     <packages@qa.debian.org>).
   * debian/watch: use metacpan-based URL.
 .
   * New upstream release. Closes: #655034
   * Use dh(1) in debian/rules.
   * Update (build) dependencies.
   * Add /me to Uploaders.
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Add a patch to fix a spelling mistake.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 fc7e3957a98961273412ba9d390a890f935dd104 2103 libsvn-notify-perl_2.84-1.dsc
 1d9a947aac2fbf1d8af95b151609733ff843a2dc 98737 libsvn-notify-perl_2.84.orig.tar.gz
 ba16979e753dc461c4cfc4746d38ff092edcea61 4116 libsvn-notify-perl_2.84-1.debian.tar.gz
 a7bed1bc3c61866c9e6809b04a97ceba1156e27f 95238 libsvn-notify-perl_2.84-1_all.deb
Checksums-Sha256: 
 e8214e802c31c5d93de76de6f17e9c8430fb5b7413a431e0020658c578325f74 2103 libsvn-notify-perl_2.84-1.dsc
 baf60516039c90de8e7067772105f4e1680f734da08be7a4e9a6bfcbd25183f6 98737 libsvn-notify-perl_2.84.orig.tar.gz
 4f318b904eb492379f4ad34f73574491cecd10668af9495659bbca8eb24cc3f4 4116 libsvn-notify-perl_2.84-1.debian.tar.gz
 7e4c852d1ad7450600ae6595494082f4cf8f7416a285b7d706218218dac81a4a 95238 libsvn-notify-perl_2.84-1_all.deb
Files: 
 a68881dd8b90db3fa22a75ce445f6b54 2103 perl optional libsvn-notify-perl_2.84-1.dsc
 e9489508e5787459a19d30a242554a73 98737 perl optional libsvn-notify-perl_2.84.orig.tar.gz
 0afd6e81640483118982d93f7b17bf4d 4116 perl optional libsvn-notify-perl_2.84-1.debian.tar.gz
 3157a36eb3d012dc059cd9761b41ccc2 95238 perl optional libsvn-notify-perl_2.84-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0sZlAAoJELs6aAGGSaoGu1cQAKOO8ITYfazR6Xm31I0Dg55r
OfcqWzDlkxqmQSbfX+oJe0QbWl+B4kG24kKsezoSjWEeXoLBhx5xay7qz0jHkXfW
7TCGZxw5Q38Sr4Vcxj+VRPwHxiCOj41v6gBMfw8drEP2O4M1gipRJvbkNtqoK1d5
plQXl97aSzWm3Cg70sSUfMiXIqJQ+KIFxkf9wsv90BBFt28fW8iyq5VWkcuEyeeT
EmRn0BoPsrayylTaAJJfR+DAbbj4yc1bytZ6yWUfSUlovbdw+ez6cTWscMkDUIeK
YNdJUB/n+MzAxqI/bHdq5FsjLlBgBxJ4sb4jk7ywM2AsHz0/AG1LZJB5KthX5bHd
x0YO2y9EOoIAD69lDEGL+/bDCYH8TX+9AvyxquuzPDhNosxfTK5fi1ok1KXZ5a52
EE6VnUTT/l34iqzlQmdWEsScV2SWBQk5Aa5AFnnfeqlpMyOaW3ZFfoV09PERIpmY
+RKh5qYPGIGTEsNdAN4sAUzoYTeCRivya0YmCRqaNz7Lkkg+g0zyZPsJ5FudIBge
F3WiJkFjzTFhjsMNNePdt/A/QGTGkp9v0+Xyp/6Az1YUgd2x/XZy2gxopmS0b0XY
hOM3pzzJC4nGMFO20Yc7747rlD7AEhRPaIaiKt5pQx3ImaSgwTALndWm7j3iU74g
l6rcYUtJMz+wm/FONM0r
=tJff
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:33:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:18:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.